@charset "utf-8";
/*
 Theme Name:   KindlyCare Child theme
 Theme URI:    http://kindlycare.ancorathemes.com/
 Description:  KindlyCare - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     kindlycare
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  kindlycare
*/
@import url("../kindlycare/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

body.page-id-14 .post_title.entry-title {
    display: none;
}

body.single-services .post_featured {
    display: none;
}

body.page-id-124 .page_content_wrap {
    padding-top: 0;
}

.questions-title {
    padding-left: 18px;
}

.esg-entry-cover {
    display: none;
}

.top_panel_style_3 .top_panel_middle .logo {
    margin: 12px 0;
}

.top_panel_fixed .top_panel_style_3 .top_panel_middle .logo img {
    width: 80px;
    height: auto;
}

.top_panel_style_3 .top_panel_middle .menu_main_wra {
    margin-top: 40px;
}

.top_panel_style_3 .menu_main_nav > li > ul {
    top: 40px;
}

.header_mobile .logo img {
    max-width: 160px;
    height: auto;
}

.widget_number_2 {
    padding-top: 75px;
}

.home-services .sc_services_item_content {
    min-height: 162px;
}

.services-list .sc_services_item_content {
    min-height: 162px;
}

.scheme_original .top_panel_title_inner {
    background-color: #e8f2f9 !important;
}

.top_panel_top {
    display: none;
}

.sc_socials.sc_socials_size_tiny .social_icons span {
    font-size: 2rem;
}

.scheme_original .sc_socials.sc_socials_type_icons a {
    padding: 44px 0;
}

.sc_socials.sc_socials_size_tiny a {
    width: 2rem;
    height: 4rem;
    line-height: 2.2em;
}

.page-id-115 .sc_client_image {
    text-align: center;
}

.page-id-115 .sc_client_image img {
    max-height: 255px;
}

.language-wrapper {
    display: inline-block;
    vertical-align: middle;
    margin-left: 30px;
}

.menu_main_nav_area {
    vertical-align: middle;
}

.language-wrapper ul li {
    display: inline-block;
    background: #03c0f0;
    color: white;
    width: 30px;
    height: 30px;
    text-transform: uppercase;
    text-align: center;
    line-height: 30px;
}

.language-wrapper ul li.active {
    background: #29a1d7;
}

.language-wrapper ul li:hover {
    background: #44d904;
}

.language-wrapper ul li a {
    color: white;
}

.language-wrapper ul li a:hover {
    color: white;
}

.language-wrapper-mobile {
    margin-left: 0;
    margin-top: 80px;
}

.language-wrapper-mobile ul li {
    margin-right: 5px;
    background: #29a1d7;
}

.language-wrapper-mobile ul li.active {
    background: white;
}

.language-wrapper-mobile ul li a {
    color: white;
}

.language-wrapper-mobile ul li.active a {
    color: #03c0f0;
}

@media (max-width: 1023px) {
    .bottom-badge-slogan {
        background-image: url(img/footer-badge.png);
        background-size: 170px;
        width: 100%;
        height: 30px;
        position: fixed;
        bottom: 0;
        background-color: #4085c4;
        z-index: 7;
        background-repeat: no-repeat;
        background-position: center;
        padding-top: 0;
        padding-bottom: 6px;
    }
}

@media (min-width: 1024px) {
    .top-badge-slogan {
        background-image: url(img/circle_syrdall.png);
        width: 125px;
        height: 126px;
        background-size: cover;
        z-index: 33;
        position: absolute;
        right: 50px;
        bottom: -90px;
    }
}
